uuid: e9a41e05-22ab-4058-aa35-cf226a1cc3de
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_dealer_address
field_name: field_dealer_address
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
